Seguridad Wireless - Wifi

Suite Seguridad Wireless => Live wifislax => Mensaje iniciado por: highrollaaka en 30-03-2013, 19:55 (Sábado)

Título: help!! {Gtk-WARNING **: Locale not supported by C library.} help!!!
Publicado por: highrollaaka en 30-03-2013, 19:55 (Sábado)
can some pls help me with this problem!!  lol ? i cant fix this problem i an new to linux and wifislax i been serching for 2 weeks now noting is working for me i am on wifislax4.3 kde hdd installed changed language to english but never worked in spanish and dosent work in english i posted on this forum with no sucksess and am new here i and boy thiks is doing my head in i want fire fox in english and to update without error i cant seem to find my old posts here and not sure were i am soposed to post this problem to get the best advice back so anyone pls if you can help me i thank you  ???
Título: Re:help!! {Gtk-WARNING **: Locale not supported by C library.} help!!!
Publicado por: AnthonyLee en 26-12-2019, 11:20 (Jueves)
Este mensaje ha sido fulminado por USUARIONUEVO al ser considerado como spam! AnthonyLee's tu numero de post ha sido reducido en 1.